{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>我的图片-{:config('common.site_name')}</title>
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!-- -->
{block name="main"}
<div class="container pt-2 mb-3">
<div class="row row-1">
  <div class="col-md-2 px-1">
    {include file="widget/sitebar" /}
  </div>
  <div class="col-md-10 px-1">
    <div class="row row-1">
    {volist name="data" id="image"}
    <div class="col-6 col-md-3 mb-3 px-1">
      <div class="card shadow">
        <img class="card-img-top w-100" id="img{$image.info_id}" height="120" src="{:DcUrlAttachment($image['info_excerpt'])}" alt="{$image.info_name|DcHtml}">
        <div class="card-body p-1 d-flex align-items-center" style="height:60px;">
          <div class="w-100 overflow-hidden text-muted small" id="copy{$image.info_id}">{$imgCdn}{:DcUrlAttachment($image['info_excerpt'])}</div>
        </div>
        <div class="card-footer px-1 d-flex justify-content-between border-top-0">
          <butoon class="btn btn-sm btn-purple btn-copy" data-target="#copy{$image.info_id}">复制</butoon>
          <butoon class="btn btn-sm btn-dark btn-preview" data-target="#img{$image.info_id}">预览</butoon>
          <a href="{:DcUrl('tuchuang/user/delete',['id'=>$image['info_id']])}" class="btn btn-sm btn-secondary">删除</a>
        </div>
      </div>
     </div>
    {/volist}
    </div>
    {gt name="last_page" value="1"}
    <div class="w-100 d-flex justify-content-center">
      <div class="py-2 mb-0 d-md-none">{:DcPageSimple($current_page, $last_page, $pagePath)}</div>
      <div class="py-2 mb-0 d-none d-md-block">{:DcPage($page, $per_page, $total, $pagePath)}</div>
    </div>
    {/gt}
  </div>
</div> <!-- row end-->
</div> <!-- /container -->
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}